package cn.com.countrygarden.bi.main.dto.advise.param;

/**
 * @author 木木子
 * @Description: java类作用描述
 * @email 944528607@qq.com
 * @date 2019/5/24 10:40
 */
public class ProcessDistributionParam {
    /**
     * 分配建言类型标识
     */
    private Integer distributionAdviseTypeId;
    /**
     * 建言标识关联
     */
    private  Integer adviseFeedbackId;
    /**
     * 分配建言类型名称
     */
    private  String distributionAdviseTypeName;
    /**
     * 分配人姓名
     */
    private  String userName;
    /**
     * 分支关联
     */
    private String branchTypeCode;

    public Integer getDistributionAdviseTypeId() {
        return distributionAdviseTypeId;
    }

    public void setDistributionAdviseTypeId(Integer distributionAdviseTypeId) {
        this.distributionAdviseTypeId = distributionAdviseTypeId;
    }

    public Integer getAdviseFeedbackId() {
        return adviseFeedbackId;
    }

    public void setAdviseFeedbackId(Integer adviseFeedbackId) {
        this.adviseFeedbackId = adviseFeedbackId;
    }

    public String getDistributionAdviseTypeName() {
        return distributionAdviseTypeName;
    }

    public void setDistributionAdviseTypeName(String distributionAdviseTypeName) {
        this.distributionAdviseTypeName = distributionAdviseTypeName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getBranchTypeCode() {
        return branchTypeCode;
    }

    public void setBranchTypeCode(String branchTypeCode) {
        this.branchTypeCode = branchTypeCode;
    }
}
